<subject>Instance {i_id} is being processed.</subject>
<pre>
Hello
Data is being processed (Instance {i_id}).

Message from the recipient: {message}

Regards,
{platform_provider_name}</pre
>

<header><img src="{aa_logo_url}" alt="" width="175px" /></header>

<footer>{platform_footer_html}</footer>

<bodyLogo>
  <div style="text-align: right; margin-top: -90px">
    <img
      src="{platform_provider_logo_url}"
      alt="{platform_provider_name} logo."
      width="100px"
    />
  </div>
</bodyLogo>

<p>Hello</p>
<br />
<h1>Data is being processed (Instance {i_id}).</h1>
<p>Message from the recipient: {message}</p>
<br />
<p>Regards,</p>
<p>{platform_provider_name}</p>
